#board_wrap {
    display: flex;
    justify-content: center;
    /* margin-top: 50px; */
}
#board_wrap .c_container {
    width: 650px;
    /* border: 1px #e9e9e9 solid;
    padding: 40px 40px; */
}
#office_info .flex {
    display:flex;
    flex-wrap: wrap;
    border-bottom: 1px #e9e9e9 solid;
}
#office_info .flex dl {
    width: 50%;
    display:flex;
    padding-top: 15px;
    padding-bottom: 15px;
}
#office_info .flex dl dt {
    width: 100px;
    font-size:16px;
    font-weight:700;
}
#office_info .flex dl dd {
    font-size:16px;
    font-weight:500;
}
#bo_v_title .bo_v_tit {
    display: block;
    font-size: 22px;
    margin: 5px 0 0;
    word-break: break-all;
    border-bottom: 1px #e9e9e9 solid;
    padding-bottom: 15px;
}

.profile_info .pf_img img {
    border-radius: 50%;
    width: 40px !important;
    height: 40px !important;
}

.profile_info_ct {
    display:flex;
    align-items: center;
    justify-content: center;
    padding-top: 10px !important;
  }
  .profile_info_ct span {
    font-size:15px !important;
  }
  #bo_v_info strong {
    font-size: 13px !important;
}
#bo_v_con {
    margin: 10px 0 30px;
    width: 100%;
    line-height: 1.7em;
    min-height: auto;
    word-break: break-all;
    overflow: hidden;
}
.bo_vc_w textarea {
    border: 0 !important;
    vertical-align: middle;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;


    background: #f5f5f5 !important;
    border: 0 !important;
    height: 140px !important;
    border-radius: 0.9em !important;
    padding: 15px 20px !important;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
}
.bo_vc_w {
}
.bo_vc_w .btn_submit {
    border: 1px #2f2f2f solid !important;
    background: #2f2f2f !important;
    font-size: 14px !important;
    color: #fff !important;
    /* display: flex !important; */
    height: 44px !important;
    /* justify-content: center !important; */
    /* align-items: center !important; */
    width: 117px !important;
    border-radius: .4em !important;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif !important;
    
}
.cmt_btn b {
    font-size: 1.2em;
    color: #000;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
}
#bo_vc_empty {
    margin: 0;
    padding: 30px 0 !important;
    color: #777;
    text-align: center;
    display:none !important;
}
.cmt_btn span.total {
    position: relative;
    display: inline-block;
    margin-right: 5px;
    font-size: 1em;
    color: #b8b8b8;
}
.cmt_btn span.total:after {
    position: absolute;
    bottom: -17px;
    left: 0;
    display: inline-block;
    background: transparent !important;
    content: "";
    width: 100%;
    height: 2px;
}
.cmt_btn {
    border-bottom: 0px solid #f0f0f0 !important;
 
}
@media(max-width:991px){ 
    #board_wrap {
        display: flex;
        justify-content: center;
        margin-top: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }
    #bo_v_top {
        display:none;
    }
    #board_wrap .c_container {
        width: 100%;
        /* border: 1px #e9e9e9 solid;
        padding: 40px 40px; */
    }
    .profile_info  {
      
    }
    .profile_info .pf_img img {
        border-radius: 50%;
        width: 30px !important;
        height: 30px !important;
    }
    .profile_info_ct {
        display:flex;
        align-items: center;
        justify-content: center;
        padding-top: 4px !important;
      }
      .profile_info_ct span {
        font-size:12px !important;
      }
      #bo_v_info strong {
        font-size: 12px !important;
    }
    #bo_v_info .sv_member {
        color: #000;
        font-size:14px !important;
    }
    #bo_v_title .bo_v_tit {
        display: block;
        font-size: 14px;
        margin: 5px 10px 0;
        word-break: break-all;
        border-bottom: 1px #e9e9e9 solid;
        padding-bottom: 10px;
        display:none;
    }
    #office_info {
        padding-top: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }
    #office_info .flex {
        display:flex;
        flex-direction: column;
        flex-wrap: wrap;
        border: 0;
        
    }
    #office_info .flex dl {
        width: 100%;
        display:flex;
        padding-top: 7px;
        padding-bottom: 7px;
       
        border-bottom: 0px #e9e9e9 solid;
    }
    #office_info .flex dl dt {
        width: 70px;
        font-size:14px;
        font-weight:700;
       
    }
    #office_info .flex dl dd {
        font-size:14px;
        font-weight:500;
    }
    #bo_v_share {
        position: relative;
        padding: 10px 0;
    }
    #bo_v_atc {
        
    }
    .bo_vc_w .btn_submit {
        border: 1px #2f2f2f solid !important;
        background: #2f2f2f !important;
        font-size: 13px !important;
        color: #fff !important;
        /* display: flex !important; */
        height: 44px !important;
        /* justify-content: center !important; */
        /* align-items: center !important; */
        width: 100% !important;
        border-radius: .4em !important;
        font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif !important;
        
    }
 }